Extreme coordinates {raster} | R Documentation

## Coordinates of the Extent of a Raster object

### Description

These functions return or set the extreme coordinates of a Raster* object; and return them for Spatial* objects.

### Usage

    xmin(x)
    xmax(x)
    ymin(x)
    ymax(x)

    xmin(x) <- value
    xmax(x) <- value
    ymin(x) <- value
    ymax(x) <- value

### Arguments

`x` | A Raster* object
`value` | A new x or y coordinate

### Value

a single number

### See Also

`extent`, `dimensions`

### Examples

    r <- raster(xmn=-0.5, xmx = 9.5, ncols=10)
    xmin(r)
    xmax(r)
    ymin(r)
    ymax(r)
    xmin(r) <- -180
    xmax(r) <- 180

[Package raster version 2.5-2 Index]